CVE-2007-0581

2007-01-30T12:28:00
ID CVE-2007-0581
Type cve
Reporter NVD
Modified 2018-10-16T12:33:27

Description

PHP remote file inclusion vulnerability in functions.php in EclipseBB 0.5.0 Lite allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.